filename = 'just-hammers-fabric-26.1.2.1.jar'
name = 'JustHammers'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Just Hammers Fabric 1'

[download]
hash = '0e6fdb3e1e65cd42d35c2991f18672a4922bd237'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7958495
project-id = 681606